/*     176092 : 타이틀 텍스트      */
.title__176092__ {font-size:0; }
.title__176092__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__176092__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__176092__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__176092__ p {font-size:38px;}
}

/*     176093 : 장문 텍스트      */
.textarea__176093__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__176093__ p {font-size:15px}
}

/*     176094 : 공백      */
.solid_line__176094__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__176094__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176094__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176094__ {height:60px;}
}

/*     176095 : 공백      */
.solid_line__176095__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176095__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176095__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176095__ {height:40px;}
}

/*     176096 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176096__ {position:relative}
.img__176096__ * {box-sizing:border-box}
.img__176096__ a {display:block;max-width:100%;vertical-align:top}
.img__176096__ .figure {display:block}
.img__176096__ .figure img {width:100%;vertical-align:top}
.img__176096__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176096__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176096__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176096__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176096__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176096__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176096__ {overflow:hidden}
	.img__176096__ .caption .caption_inner {padding:5% 15%}

	.img__176096__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176096__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176096__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176096__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176096__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176096__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176096__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176096__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176096__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176096__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176096__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176096__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176096__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176096__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176096__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176096__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176096__ .under_cont .cap_title {font-size:22px}
	.img__176096__ .over_cont .cap_text1 {font-size:22px}
	.img__176096__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176096__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176096__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176096__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176098 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176098__ {position:relative}
.img__176098__ * {box-sizing:border-box}
.img__176098__ a {display:block;max-width:100%;vertical-align:top}
.img__176098__ .figure {display:block}
.img__176098__ .figure img {width:100%;vertical-align:top}
.img__176098__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176098__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176098__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176098__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176098__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176098__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176098__ {overflow:hidden}
	.img__176098__ .caption .caption_inner {padding:5% 6%}

	.img__176098__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176098__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176098__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176098__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176098__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176098__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176098__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176098__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176098__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176098__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176098__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176098__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176098__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176098__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176098__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176098__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176098__ .under_cont .cap_title {font-size:22px}
	.img__176098__ .over_cont .cap_text1 {font-size:22px}
	.img__176098__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176098__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176098__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176098__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176097 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__176097__ {position:relative}
.img__176097__ * {box-sizing:border-box}
.img__176097__ a {display:block;max-width:100%;vertical-align:top}
.img__176097__ .figure {display:block}
.img__176097__ .figure img {width:100%;vertical-align:top}
.img__176097__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__176097__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__176097__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__176097__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__176097__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__176097__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__176097__ {overflow:hidden}
	.img__176097__ .caption .caption_inner {padding:5% 15%}

	.img__176097__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__176097__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__176097__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__176097__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__176097__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__176097__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__176097__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__176097__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__176097__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__176097__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__176097__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__176097__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__176097__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__176097__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__176097__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__176097__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__176097__ .under_cont .cap_title {font-size:22px}
	.img__176097__ .over_cont .cap_text1 {font-size:22px}
	.img__176097__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__176097__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__176097__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__176097__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     176099 : 공백      */
.solid_line__176099__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__176099__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176099__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176099__ {height:20px;}
}

/*     176100 : 한줄 텍스트      */
.text__176100__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__176100__ p a {color:#444444; text-decoration:none;}

/*     176101 : 타이틀 텍스트      */
.title__176101__ {font-size:0; }
.title__176101__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#cd2935; letter-spacing:-.03em; line-height:1.4em;
}
.title__176101__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__176101__.style_top p {padding-top:10px;}
.title__176101__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__176101__.style_right p {padding-right:14px;}
.title__176101__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__176101__.style_bottom p {padding-bottom:12px;}
.title__176101__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__176101__.style_left p {padding-left:14px;}
.title__176101__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__176101__.style_circle1 p {padding-left:18px;}
.title__176101__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__176101__.style_circle2 p {padding-left:18px;}
.title__176101__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__176101__ p {font-size:26px;}
}

/*     176102 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__176102__ .inline_block__176102__ {display:inline-block; vertical-align:top;}
.text_wrap__176102__ .inline_block__176102__ .inner__176102__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__176102__ .inline_block__176102__ .inner__176102__ .icon__176102__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__176102__ .inline_block__176102__ .inner__176102__ .icon__176102__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__176102__ .inline_block__176102__ .inner__176102__ .text__176102__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__176102__.s_size_75 .inline_block__176102__ .inner__176102__ .icon__176102__ {padding-right:.5em; font-size:.75em;}
.text_wrap__176102__.s_size_100 .inline_block__176102__ .inner__176102__ .icon__176102__ {padding-right:.5em; font-size:1em;}
.text_wrap__176102__.s_size_150 .inline_block__176102__ .inner__176102__ .icon__176102__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__176102__.s_size_200 .inline_block__176102__ .inner__176102__ .icon__176102__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__176102__.s_size_250 .inline_block__176102__ .inner__176102__ .icon__176102__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     176103 : 한줄 텍스트      */
.text__176103__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__176103__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__176103__ p {font-size:15px}
}

/*     176104 : 한줄 텍스트      */
.text__176104__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176104__ p a {color:#777777; text-decoration:none;}

/*     176105 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__176105__ .inline_block__176105__ {display:inline-block; vertical-align:top;}
.text_wrap__176105__ .inline_block__176105__ .inner__176105__ {display:table; margin:0; padding:0; font-size:16px; line-height:1.6em; text-decoration:none;}
.text_wrap__176105__ .inline_block__176105__ .inner__176105__ .icon__176105__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__176105__ .inline_block__176105__ .inner__176105__ .icon__176105__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__176105__ .inline_block__176105__ .inner__176105__ .text__176105__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__176105__.s_size_75 .inline_block__176105__ .inner__176105__ .icon__176105__ {padding-right:.5em; font-size:.75em;}
.text_wrap__176105__.s_size_100 .inline_block__176105__ .inner__176105__ .icon__176105__ {padding-right:.5em; font-size:1em;}
.text_wrap__176105__.s_size_150 .inline_block__176105__ .inner__176105__ .icon__176105__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__176105__.s_size_200 .inline_block__176105__ .inner__176105__ .icon__176105__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__176105__.s_size_250 .inline_block__176105__ .inner__176105__ .icon__176105__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     176106 : 한줄 텍스트      */
.text__176106__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176106__ p a {color:#777777; text-decoration:none;}

/*     176107 : 한줄 텍스트      */
.text__176107__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__176107__ p a {color:#777777; text-decoration:none;}

/*     176108 : 공백      */
.solid_line__176108__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176108__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176108__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176108__ {height:80px;}
}

/*     176109 : 이미지 리스트      */
.img_tile__176109__:after {content:'';display:block;clear:both}
.img_tile__176109__ * {box-sizing:border-box}
.img_tile__176109__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__176109__ .item:hover {top:-10px}
.img_tile__176109__ .item a {display:block}
.img_tile__176109__ .figure {display:block}
.img_tile__176109__ .figure img {vertical-align:bottom}
.img_tile__176109__ .caption {display:block;margin-top:10px;}
.img_tile__176109__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__176109__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__176109__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__176109__ .item {width:100%}
.col_m_2__176109__ .item {width:50%}
.col_m_3__176109__ .item {width:33.3333%}
.col_m_4__176109__ .item {width:25%}
.col_m_5__176109__ .item {width:20%}
.col_m_6__176109__ .item {width:16.6666%}

.col_m_1__176109__ .item,
.col_m_2__176109__ .item2n,
.col_m_3__176109__ .item3n,
.col_m_4__176109__ .item4n,
.col_m_5__176109__ .item5n,
.col_m_6__176109__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__176109__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__176109__ .caption {margin-top:20px}

	.text_sml__176109__ .caption > span.subject {font-size:14px}
	.text_sml__176109__ .caption > span.content {font-size:13px}
	.text_med__176109__ .caption > span.subject {font-size:16px}
	.text_med__176109__ .caption > span.content {font-size:13px}
	.text_big__176109__ .caption > span.subject {font-size:18px}
	.text_big__176109__ .caption > span.content {font-size:13px}

	.col_m_1__176109__ .item,
	.col_m_2__176109__ .item2n,
	.col_m_3__176109__ .item3n,
	.col_m_4__176109__ .item4n,
	.col_m_5__176109__ .item5n,
	.col_m_6__176109__ .item6n {clear:none}

	.col_t_1__176109__ .item {width:100%}
	.col_t_2__176109__ .item {width:50%}
	.col_t_3__176109__ .item {width:33.3333%}
	.col_t_4__176109__ .item {width:25%}
	.col_t_5__176109__ .item {width:20%}
	.col_t_6__176109__ .item {width:16.6666%}

	.col_t_1__176109__ .item,
	.col_t_2__176109__ .item2n,
	.col_t_3__176109__ .item3n,
	.col_t_4__176109__ .item4n,
	.col_t_5__176109__ .item5n,
	.col_t_6__176109__ .item6n {clear:both}

	.col_t_1__176109__ .item:before,
	.col_t_2__176109__ .item2n:before,
	.col_t_3__176109__ .item3n:before,
	.col_t_4__176109__ .item4n:before,
	.col_t_5__176109__ .item5n:before,
	.col_t_6__176109__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__176109__ .item:before {height:70px}
	.img_tile__176109__ .caption {margin-top:30px}

	.col_t_1__176109__ .item,
	.col_t_2__176109__ .item2n,
	.col_t_3__176109__ .item3n,
	.col_t_4__176109__ .item4n,
	.col_t_5__176109__ .item5n,
	.col_t_6__176109__ .item6n {clear:none}

	.col_t_1__176109__ .item:before,
	.col_t_2__176109__ .item2n:before,
	.col_t_3__176109__ .item3n:before,
	.col_t_4__176109__ .item4n:before,
	.col_t_5__176109__ .item5n:before,
	.col_t_6__176109__ .item6n:before {display:block}

	.col_pc_1__176109__ .item {width:100%}
	.col_pc_2__176109__ .item {width:50%}
	.col_pc_3__176109__ .item {width:33.3333%}
	.col_pc_4__176109__ .item {width:25%}
	.col_pc_5__176109__ .item {width:20%}
	.col_pc_6__176109__ .item {width:16.6666%}

	.col_pc_1__176109__ .item,
	.col_pc_2__176109__ .item2n,
	.col_pc_3__176109__ .item3n,
	.col_pc_4__176109__ .item4n,
	.col_pc_5__176109__ .item5n,
	.col_pc_6__176109__ .item6n {clear:both}

	.col_pc_1__176109__ .item:before,
	.col_pc_2__176109__ .item2n:before,
	.col_pc_3__176109__ .item3n:before,
	.col_pc_4__176109__ .item4n:before,
	.col_pc_5__176109__ .item5n:before,
	.col_pc_6__176109__ .item6n:before {display:none}
}

